/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Main.java to edit this template
 */
package proyectoconciertouvct;

import Vista.VentanaConciertos;

/**
 *
 * @author mario
 */
public class ProyectoConciertoUVCT {

    /**
     * @param args the command line arguments
     */
    public static void main(String[] args) {
        
        VentanaConciertos ventana = new VentanaConciertos();
        ventana.setVisible(true);
        
    }
    
}
